---
search:
  tags:
    - V1
    - GET
seo:
  description: >-
    Fetch prompt scorers by names. Reference for the GET
    /v1/projects/{projectId}/scorers endpoint in the Judgeval API.
sidebar:
  label: Fetch scorers
  badge: GET
title: Fetch scorers
type: openapi-operation
---
Fetch prompt scorers by names

`GET /v1/projects/{projectId}/scorers`

**Responses**

- `200` — Response for status 200

Response example, 200:

```json
{
  "scorers": [
    {
      "id": "string",
      "user_id": "string",
      "organization_id": "string",
      "project_id": "string",
      "name": "string",
      "prompt": "string",
      "reasoning_level": "lite",
      "min_score": 0,
      "max_score": 1,
      "description": "string",
      "created_at": "string",
      "updated_at": "string",
      "is_trace": false,
      "score_type": "numeric",
      "judge_id": "string",
      "judge_version_id": "string",
      "judge_major_version": 0,
      "judge_minor_version": 0,
      "tag": "string",
      "categories": [
        {
          "name": "string",
          "description": "string"
        }
      ]
    }
  ]
}
```
